```toml
title = "Niveau 5.5"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/005.5.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/005.4.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/007.html"
```